<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/btn_bg_color">

            <com.ogaclejapan.smarttablayout.SmartTabLayout
                android:id="@+id/myTrainingPagerTab"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_40sdp"
                android:layout_below="@+id/spinnerLayout"
                android:layout_marginStart="30dp"
                android:layout_marginLeft="30dp"
                android:layout_marginEnd="30dp"
                android:layout_marginRight="30dp"
                app:stl_clickable="true"
                app:stl_defaultTabBackground="?android:attr/selectableItemBackground"
                app:stl_defaultTabTextAllCaps="true"
                app:stl_defaultTabTextColor="@drawable/custom_tab_text_color"
                app:stl_defaultTabTextHorizontalPadding="@dimen/seekbarsize_small"
                app:stl_defaultTabTextMinWidth="120dp"
                app:stl_defaultTabTextSize="@dimen/textSizeToSmall"
                app:stl_distributeEvenly="false"
                app:stl_dividerColor="#80ffffff"
                app:stl_dividerThickness="1dp"
                app:stl_drawDecorationAfterTab="false"
                app:stl_indicatorAlwaysInCenter="true"
                app:stl_indicatorColor="#ffffff"
                app:stl_indicatorCornerRadius="2dp"
                app:stl_indicatorGravity="bottom"
                app:stl_indicatorInFront="false"
                app:stl_indicatorInterpolation="smart"
                app:stl_indicatorThickness="4dp"
                app:stl_indicatorWidth="auto"
                app:stl_indicatorWithoutPadding="false"
                app:stl_overlineColor="#4D000000"
                app:stl_overlineThickness="0dp"
                app:stl_titleOffset="auto_center"
                app:stl_underlineColor="#4D000000"
                app:stl_underlineThickness="0dp" />


            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:layout_centerInParent="true"
                android:layout_marginEnd="5dp"
                android:layout_marginRight="5dp"
                android:src="@drawable/ra" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true"
                android:layout_centerInParent="true"
                android:layout_gravity="end|center"
                android:layout_marginStart="5dp"
                android:layout_marginLeft="5dp"
                android:src="@drawable/la" />
        </RelativeLayout>

    </com.google.android.material.appbar.AppBarLayout>


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/myTrainingPager"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/myTrainingPagerTab"
        android:layout_marginLeft="@dimen/seekbarsize"
        android:layout_marginRight="@dimen/seekbarsize"
        android:layout_marginBottom="@dimen/seekbarsize"
        app:layout_behavior="@string/appbar_scrolling_view_behavior" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>
